local wheelX = THEME:GetMetric("ScreenSelectMusic","MusicWheelX");
local wheelY = THEME:GetMetric("ScreenSelectMusic","MusicWheelY");

return Def.Quad{
	InitCommand=cmd(xy,wheelX,wheelY;diffuse,color("0,0,0,0.65");fadeleft,0.05;faderight,0.05);
	BeginCommand=function(self)
		self:zoomto( WideScale(288,300), SCREEN_HEIGHT);
	end;
	OffCommand=cmd(linear,1;croptop,2;cropbottom,2;fadetop,2;fadebottom,2);
};